@charset "utf-8";

body {font-family:Calibri,Arial,Verdana, Helvetica, sans-serif;font-size:18px;color:#000;line-height: 22px; }

.main-ward { max-width: 1440px; margin: 0 auto; padding-left: 15px; padding-right: 15px; }

#slideshow { width: 100%; margin: 0 auto; }



#slideshow .text-box {text-align: center; max-width: 800px; margin: 0 auto; color: #fff; padding: 90px 0;}
#slideshow .text-box .t1 { font-size:36px; line-height: 40px; margin-bottom: 15px; padding: 0 30px; }
#slideshow .text-box .t2 { font-size: 14px;  margin-bottom: 15px;padding: 0 30px; }
@media(min-width: 600px) {
#slideshow .text-box {text-align: center; max-width: 800px; margin: 0 auto; color: #fff; padding: 150px 0;}
#slideshow .text-box .t1 { font-size: 54px; line-height: 50px; margin-bottom: 15px; padding: 0 30px; }
#slideshow .text-box .t2 { font-size: 16px;  margin-bottom: 15px;padding: 0 30px; }
}

#banner { width: 100%; margin: 0 auto; background: url(../images/banner.jpg) center no-repeat; background-size: cover; line-height: 120px;text-align: right;font-size: 18px; color: #fff; padding: 0 30px; }
@media(min-width: 440px) {
#banner { width: 100%; margin: 0 auto; background: url(../images/banner.jpg) center no-repeat;  background-size: cover; line-height: 280px; text-align: right; font-size: 38px; color: #fff; padding: 0 30px;}
}

header { position:fixed; z-index:99999; width:100%;  background:#fff url(../images/head-bg.png) no-repeat;}


.fix-top { height: 90px; } 
@media(min-width: 996px) {
.fix-top { height: 90px; } 
}

a{text-decoration: none;color:#ef8918;}
a:hover {text-decoration: none;}
a,input,button {outline: none!important;}
.blue {color:#3b64a3!important;}
.editor {overflow: hidden;}
.editor img {display: inline-block;max-width: 100%!important;height: auto!important;}
.editor iframe {max-width: 100%;}
.editor table {max-width: 100%!important;}
.header-content {position: relative;}


.logo { height: 80px; }
@media(min-width: 776px) {
.logo { height: auto; }
}


.box-logo {float:left;margin:8px 0;}
.header-right {float:right;min-height: 20px;}

/* Back to top */
#back-to-top {position: fixed;bottom:9%;text-transform: uppercase;display: none;}
#back-to-top .inner {position: relative;padding-top:32px;cursor: pointer;color:#3b64a3;}
#back-to-top .inner:after {
  border: 12px solid transparent;
  border-bottom: 16px solid #3b64a3;
  width: 0;
  height: 0;
  position: absolute;
  bottom: 0;
  content: '';
  left:50%;
  top:0;
  margin-left:-6px;  
}

@media(min-width: 1300px) {
  .box-logo {width: 38%;}
  .header-right {width: 62%;}  
}
@media(min-width: 1200px) and (max-width: 1299px) {
  .box-logo {width: 34%;}
  .header-right {width: 66%;}  
  .box-menu {bottom:6%;} 
}

@media(min-width: 992px) and (max-width: 1199px) {
  .box-logo {width: 30%;}
  .header-right {width: 70%;} 
  .box-logo {margin-bottom: 45px;} 
  .box-menu {bottom: 18%;}  

}

@media(min-width: 440px) and (max-width: 991px) {
  .box-logo {width: 50%;}
  .header-right {width: 50%;}  
}

@media(max-width: 767px) {
  .box-logo {width: 35%;}
  .header-right {width: 65%;}  
}

.box-lag {margin: 3.5% 0; color: #565656; font-size: 18px; font-weight: bold;}
.box-lag a { color: #565656; padding: 0 10px; }
.box-lag img { margin-top: 10px; }
@media(min-width: 440px) {
.box-lag img { margin-top: -5px; }
}
.box-lag .eng { color: #00699e; font-size: 20px; }

/*nav*/
.box-menu {position: absolute;right: 0;}
.box-menu li {position: relative;}
.box-menu > ul > li {padding:10px 20px 0px 21px;}
.box-menu > ul > li:last-child { padding-right:8px; }
.box-menu > ul > li:first-child {background: none;}
.box-menu > ul > li a {color:#000;display: block;font-size:20px;padding:0 5px;}
.box-menu > ul > li a span{ font-size:24px; }
.box-menu > ul > li > a {padding:5px 8px 5px 8px;text-transform: uppercase;}
.box-menu > ul > li.dropdown:after {
  /* border: 8px solid transparent;
  border-top: 8px solid #c7c7c7; */
  width: 0;
  height: 0;
  position: absolute;
  bottom: 0;
  content: '';
  left:50%;
  margin-left:-4px;
}
.box-menu > ul > li:last-child > a {padding-right: 0;}
.box-menu > ul {padding:0 10px;margin:-15px;}
.box-menu > ul > li {text-align:center;float:left;position: relative;/* transition:all 0.6s;-moz-transition:all 0.6s;-webkit-transition:all 0.6s; */}
.box-menu > ul > li.active > a, .box-menu > ul > li.selected > a, .box-menu > ul > li:hover > a {color:#000; border-bottom: 2px solid #000; }

.box-menu > ul > li > ul {position: absolute;top:85%;left:0;padding-top:20px;/* display:none; */z-index: 99999;
     opacity: 0;
     pointer-events: none;
filter: alpha(opacity=0); 
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  transform: translateY(10px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out; 
}
.box-menu > ul > li ul li {background-color:#45699e;text-align: left;padding:0 15px;}
.box-menu > ul > li ul li a {min-width: 140px;white-space:nowrap;border-bottom: 1px solid #e0e0e0;padding:8px 4px;color:#fff;}
.box-menu > ul > li ul li:last-child a {border-bottom: none;}
.box-menu > ul > li ul li a:hover {color:#000;}
.box-menu > ul > li.selected > ul {/* display: block; */
        opacity: 1;
        filter: alpha(opacity=100);
        pointer-events: auto;
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        transform: translateY(0px);
}



/* mobile menu */
.st-menu {background-color:#dfdfdf!important;}
.mobile-menu-btn {float:right;margin-top:10px;}
.menu-mobile {font-family: 'Century Gothic';}
.menu-mobile .menu-mobile-title {height: 36px;position: relative;}
.menu-mobile .button-close-menu{position: absolute;right:8px;top:8px;color:#00699e;cursor: pointer;}
.menu-mobile .button-close-menu:hover {color:#00699e;}
.menu-mobile .button-close-menu i {font-size: 20px;}
.menu-mobile .mobile-more {display: inline-block;width: 18px;height: 18px;position: absolute;top:12px;right:8px;font-size: 18px;color:#000;cursor: pointer;text-align: center;
  -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    -webkit-transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out; 
}
.menu-mobile ul li.mobile-sub-open > .mobile-more {transform:rotate(180deg);}
.menu-mobile .mobile-more i{font-size: 18px;}
.menu-mobile .menu-mobile-content > li .dropdown-menu {position: static;}
.menu-mobile .menu-mobile-content > li >a{text-transform: uppercase;}
.menu-mobile .mobile-dropdown-menu {margin-left:0!important;padding:0;display: none;}
.menu-mobile .mobile-sub-open > .mobile-dropdown-menu {display: block;}
.menu-mobile .mobile-dropdown-menu a {padding-left: 30px;text-decoration: none;}
.menu-mobile .mobile-dropdown-menu ul a{padding-left:50px;}
.menu-mobile .mobile-dropdown-menu ul ul a{padding-left:70px;}
.menu-mobile a:link, .menu-mobile a:visited, .menu-mobile a:hover, .menu-mobile a:active {text-decoration: none;}
.menu-mobile ul li li, .menu-mobile .see-all, .menu-mobile ul ul ul ul > li {background: #cccc;}
.menu-mobile ul li:hover, .menu-mobile ul li.mobile-sub-open {
  background: rgba(0,0,0,0.1);
  box-shadow: inset 0 -1px rgba(0,0,0,0);
  color: #fff;
} 
/* .menu-mobile ul li li:hover,.menu-mobile ul li li:visited,.menu-mobile ul li li:active, .menu-mobile .see-all:hover {
  background: #6c9045;
  box-shadow: inset 0 -1px rgba(0,0,0,0);
  color: #fff;
}  */
.menu-mobile ul ul ul > li {
  background: #6c9045;
}


.btn-ud {
  color: #fff!important;
  background-color: #00699e;
  padding:5px 20px;
  border-radius: 0;
  margin-top: -8px;
  margin-bottom: 5px;
}
.btn-ud:focus,
.btn-ud.focus {
  color: #fff;
  background-color: #888888;}
.btn-ud:hover {
  color: #fff;
  background-color: #888888;
}
.btn-ud:active,
.btn-ud.active,
.open > .dropdown-toggle.btn-ud {
  color: #fff;
  background-color: #888888;
}
.btn-ud:active:hover,
.btn-ud.active:hover,
.open > .dropdown-toggle.btn-ud:hover,
.btn-ud:active:focus,
.btn-ud.active:focus,
.open > .dropdown-toggle.btn-ud:focus,
.btn-ud:active.focus,
.btn-ud.active.focus,
.open > .dropdown-toggle.btn-ud.focus {
  color: #fff;
  background-color: #888888;
}
.btn-ud:active,
.btn-ud.active,
.open > .dropdown-toggle.btn-ud {
  background-image: none;
}
.btn-ud.disabled,
.btn-ud[disabled],
fieldset[disabled] .btn-ud,
.btn-ud.disabled:hover,
.btn-ud[disabled]:hover,
fieldset[disabled] .btn-ud:hover,
.btn-ud.disabled:focus,
.btn-ud[disabled]:focus,
fieldset[disabled] .btn-ud:focus,
.btn-ud.disabled.focus,
.btn-ud[disabled].focus,
fieldset[disabled] .btn-ud.focus,
.btn-ud.disabled:active,
.btn-ud[disabled]:active,
fieldset[disabled] .btn-ud:active,
.btn-ud.disabled.active,
.btn-ud[disabled].active,
fieldset[disabled] .btn-ud.active {
  background-color: #d17100;
}

.btn-bar {padding:4px 10px!important;}



.footer {padding:20px 0 15px 0;text-align: left;background: #f7f7f7;color:#000; }


.contact { font-size: 14px; float: left; }


.footer-right img { /* float: left; */ margin-top: 15px; height: 50px;text-align: right;
    display: inline-block; }
@media(min-width:768px) {
.footer-right img { /* float: right; */ margin-top: 0px; height: auto;text-align: right;
    display: inline-block;}
}


.owl-controls { margin-bottom: -15px; }


/* Left Menu */
.left-menu {background: #3b64a3;}
.left-menu a {color:#fff;}
.left-menu ul {padding:2px 0;}
.left-menu li {margin:0 auto;border-bottom: 1px solid #6081b4;width: 92%;}
.left-menu li:last-child {border-bottom: none;}
.left-menu li a {display: block;padding:9px 6px;width: 109%;margin-top:4px;margin-bottom: 4px;margin-left:-7%;padding-left:9%;}
.left-menu li a:hover, .left-menu li.active a {background: #f08200;}

.s-box { position: relative; margin-bottom: 15px;  }
.s-box img { width: 100%; }
.s-box .text-box a 
{ position: absolute; bottom: 0; text-align: center;width: 100%; background-color:rgba(0,0,0,0.7) ; color: #fff; padding: 10px 0; font-size: 22px; text-transform:uppercase; font-weight: bold; }




/*add by channel*/
.banner { margin-top: 5px; height: 200px; text-align: center; position: relative; background: url(../images/banner.png) 10% 50% no-repeat; background-size: cover; }
@media(min-width: 440px) {
.banner { margin-top: 5px; height: 286px; text-align: center; position: relative; background: url(../images/banner.png) center no-repeat; background-size: cover; }
}
@media(min-width: 1024px) {
.banner { margin-top: 40px; height: 286px; text-align: center; position: relative; background: url(../images/banner.png) center no-repeat; background-size: cover; }
}
.banner2 { margin-top: 5px; }
@media(min-width: 440px) {
.banner2 { margin-top: 5px; }
}
@media(min-width: 1024px) {
.banner2 { margin-top: 40px; }
}
.banner-text { font-size: 30px; color: #000; text-align: center; padding-right: 0; padding-top: 95px; }
@media(min-width: 440px) {
.banner-text { font-size: 40px; color: #000; text-align: right; padding-right: 15px; padding-top: 125px; }
}
@media(min-width: 1024px) {
.banner-text { font-size: 40px; color: #000; text-align: right; padding-right: 80px; padding-top: 145px; }
}
@media(min-width: 1280px) {
.banner-text { font-size: 50px; color: #000; text-align: right; padding-right: 120px; padding-top: 125px; }
}

.about { padding: 30px 0; }
.about-title { text-align: center; margin-top: 50px; font-size: 26px; font-weight: bold; }
@media(min-width: 440px) {
.about-title { text-align: center; margin-top: 50px; font-size: 30px; font-weight: bold; }
}
.about-title-line { margin-top: 30px; }
.about-title-2 { text-align: center; font-size: 20px; margin-top: 30px; }
@media(min-width: 440px) {
.about-title-2 { text-align: center; font-size: 22px; margin-top: 30px; }
}
/*home4photoarea2*/
.home4photoarea2 .slick-prev,.home4photoarea2 .slick-next { position: absolute; display: block; height: 20px; width: 20px; line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; top: 50%; margin-top: -10px; padding: 0; border: none; outline: none; }
.home4photoarea2 .slick-prev:focus,.home4photoarea2 .slick-next:focus { outline: none; }
.home4photoarea2 .slick-prev.slick-disabled:before,.home4photoarea2 .slick-next.slick-disabled:before { opacity: 0.25; }
.home4photoarea2 .slick-prev:before,.home4photoarea2 .slick-next:before { font-family: "slick"; font-size: 20px; line-height: 1; color: white; opacity: 0.85; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.home4photoarea2 .slick-prev { left: -30px; background: url(../images/homeleft.png) no-repeat ;  }
@media(max-width: 768px) {
.home4photoarea2 .slick-prev { left: 50px; }
}
@media(max-width: 440px) {
.home4photoarea2 .slick-prev { left: -20px; }
}
@media(max-width: 320px) {
.home4photoarea2 .slick-prev { left: -10px; }
}
.home4photoarea2 .slick-prev:before { content: ''; }
.home4photoarea2 .slick-next { right: -30px; background: url(../images/homeright.png) no-repeat ; }
@media(max-width: 768px) {
.home4photoarea2 .slick-next { right: 50px; }
}
@media(max-width: 440px) {
.home4photoarea2 .slick-next { right: -20px; }
}
@media(max-width: 320px) {
.home4photoarea2 .slick-next { right: -10px; }
}
.home4photoarea2 .slick-next:before { content: ''; }
/* Dots */
.home4photoarea2 .slick-slider { margin-bottom: 30px; }
.home4photoarea2 .slick-dots { position: absolute; bottom: -45px; list-style: none; display: block; text-align: center; padding: 0px; width: 100%; }
.home4photoarea2 .slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0px 5px; padding: 0px; cursor: pointer; }
.home4photoarea2 .slick-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; outline: none; }
.home4photoarea2 .slick-dots li button:focus { outline: none; }
.home4photoarea2 .slick-dots li button:before { position: absolute; top: 0; left: 0; content: '\8226'; width: 20px; height: 20px; font-family: "slick"; font-size: 6px; line-height: 20px; text-align: center; color: black; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.home4photoarea2 .slick-dots li.slick-active button:before { opacity: 0.75; }
.home4photoarea2 .slick-initialized .slick-slide { padding-bottom: 30px; }
.home4photoarea2 { padding: 0 20px; }
.aboutgallery { margin-top: 30px; }
.aboutgallery img {  }
@media(max-width: 440px) {
.aboutgallery img { width: 80%; }
}

.contact-main { margin-top: 30px; border: 1px #dfdfdf solid; border-radius: 20px; padding: 20px; }
@media(min-width: 440px) {
.contact-main { margin-top: 30px; border: 1px #dfdfdf solid; border-radius: 20px; padding: 45px; }
}
.contact-title { font-size: 26px; border-left: #00689d solid 10px; padding-left: 15px; }
.contact-text { margin-top: 30px;overflow: hidden; }
.contact-map { margin-top: 30px; }
.contact-left { margin-bottom: 30px; }
@media(min-width: 1024px) {
.contact-left { margin-bottom: 0; }
}
.contact-right {  }
.contact-right .form-horizontal .control-label { text-align: left; }
.contact-send { background-color: #00689d; color: #fff; border: none; padding: 8px 35px; margin-top: 15px; }
@media(min-width: 440px) {
.contact-send { background-color: #00689d; color: #fff; border: none; padding: 8px 35px; margin-top: 30px; }
}

.news { padding: 0 15px 30px; }
@media(min-width: 440px) {
.news { padding: 0 40px 50px; }
}
@media(min-width: 1024px) {
.news { padding: 0 70px 50px; }
}
@media(min-width: 1440px) {
.news { padding: 0 100px 50px; }
}
.news-box { margin-top: 30px; }
.news-title { font-size: 22px; margin-top: 20px; color: #000; }
.news-date { color: #999999; margin-top: 15px; }
.news-text { margin-top: 15px; color: #000; }
.news-more { margin-top: 15px; }
.news-more span { color: #f25822; }
.news-page { margin-top: 30px; text-align: center; }
@media(min-width: 440px) {
.news-page { margin-top: 50px; text-align: center; }
}
.news-page a { text-decoration: none; border-radius: 50%; padding: 8px 15px; background-color: #cfcfcf; color: #fff; margin: 0 10px; }
.news-page a.active { background-color: #00689d; }
.news-main { padding: 30px 15px 30px; }
@media(min-width: 440px) {
.news-main { padding: 30px 40px 50px; }
}
@media(min-width: 1024px) {
.news-main { padding: 30px 70px 50px; }
}
@media(min-width: 1440px) {
.news-main { padding: 30px 100px 50px; }
}
.news-back { margin-top: 30px; text-align: center; }
@media(min-width: 440px) {
.news-back { margin-top: 50px; text-align: center; }
}
.news-back a { text-decoration: none; padding: 8px 30px; background-color: #00689d; color: #fff; margin: 0 10px; }

.products { padding-bottom: 30px; }
.products-box { margin: 35px 0 15px; }
@media(min-width: 440px) {
.products-box { margin: 35px 0 5px; }
}
@media(min-width: 1024px) {
.products-box { margin: 35px 0 15px; }
}
.products-title { text-align: center; font-size: 24px; margin-top: 20px; }
@media(min-width: 440px) {
.products-title { text-align: center; font-size: 30px; margin-top: 20px; }
}
.products-title-style1 { color: #96d915; }
.products-title-style3 { color: #7e5103; }
.products-title-style2 { color: #0499e5; }
.products-title-style4 { color: #000; }
.product-inner { padding: 30px 0 50px; }
.inner-title { font-size: 26px; font-weight: bold; }
.product-back { margin: 60px 0 30px; text-align: center; }
.product-back a { text-decoration: none; padding: 32px 22px; background: url(../images/icon_2.png) no-repeat; background-size: cover; color: #000; font-weight: bold; }
/*.product-back a:hover { text-decoration: none; padding: 8px 30px; background-color: #565656; color: #fff; border-radius: 15px; }*/
/*這部分是鼠標hover圖片時有陰影覆蓋*/
.image-wrap {
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
/*.image-wrap img {
  width: 100%;  
}*/ 
.image-wrap .hover-wrap {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 999999;
}
.image-wrap:hover .hover-wrap, .image-wrap.active .hover-wrap {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
.image-wrap .hover-wrap .overlay-text-thumb {
  position: absolute;
  width: 100%;
  height: 32px;
  top: 50%;
  margin: -16px 0 0 0;
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 300;
  line-height: 32px;
  text-align: center;
  opacity: 1;
  filter: alpha(opacity=100);
}
.box-box { width: 100%; height: 100%; display: table; position: relative; }
.box-box .z-box { text-align: center; vertical-align:middle; display:table-cell; background-color:RGBA(116, 212, 245, 0.9);font-weight: bold; color: #fff; font-size: 22px; }
@media(min-width: 1024px) {
.box-box .z-box { text-align: center; vertical-align:middle; display:table-cell; background-color:RGBA(116, 212, 245, 0.9);font-weight: bold; color: #fff; font-size: 26px; }
}
.box-box .z-box span { font-size: 16px; }
@media(min-width: 1024px) {
.box-box .z-box span { font-size: 18px; }
}
.z-box { position: relative; }
.z-box-more { position: absolute; right: 25px; bottom: 20px; }
.z-box-more { color: #000; font-size: 16px; }
@media(min-width: 1024px) {
.z-box-more { color: #000; font-size: 18px; }
}
/*這部分是鼠標hover圖片時有陰影覆蓋 END*/
/*hover*/
.brand-box { margin-top: 30px; }
.image-wrap { position: relative; }
.product-main-box { background-color: #f3fbff; }
.team-text4 { height: auto; text-align: center; display:block; padding: 15px; font-size: 16px; font-weight: bold; }
@media(min-width: 440px) {
.team-text4 { height: 190px; text-align: center; display:table-cell; vertical-align:middle; padding:0 10px; font-size: 16px; font-weight: bold; }
}
@media(min-width: 1024px) {
.team-text4 { height: 260px; text-align: center; display:table-cell; vertical-align:middle; padding:0 20px; font-size: 22px; font-weight: bold; }
}
@media(min-width: 1280px) {
.team-text4 { height: 310px; text-align: center; display:table-cell; vertical-align:middle; padding:0 20px; font-size: 22px; font-weight: bold;    line-height: 44px;overflow: hidden; }
}
/*team-modal*/
.team-modal { padding: 0 20px; }
.modal-dialog { top: 13%; }
@media(min-width: 440px) {
.modal-dialog { top: 20%; }
}
.modal-content { border-radius: 20px; border-top: solid 10px RGB(116, 212, 245); border-bottom: solid 10px RGB(116, 212, 245); }
.team-text-2 { width: 100%; height: 100%; position: relative; padding-top: 10%; text-align: left; }
.team-text-2 p { font-size: 18px; font-weight: bold; }
.team-text-2 p span { font-size: 16px; }
@media(min-width: 440px) {
.team-text-2 p { font-size: 22px; font-weight: bold; }
.team-text-2 p span { font-size: 18px; }
}
.team-modal .close { font-size: 26px; opacity: 1; }


.news-page>.pagination>li:first-child>a{
  border-radius: 50%!important;
  margin:0px 10px;
  padding: 8px 12px;
}
.pagination>li:first-child>span {
    border-radius: 50%!important;
    margin: 0px 10px;
    padding: 8px 15px;
}
.news-page>.pagination>li>a, .pagination>li>span {
  margin:0px 10px;
  background-color: #cfcfcf!important;
  color: #fff;
  padding: 8px 15px;
}
.pagination>li:last-child>span {
    border-radius: 50%!important;
    padding: 8px 15px;
}
.news-page>.pagination>li:last-child>a, {
  border-radius: 50%!important;
  padding: 8px 12px;
}
.news-page>.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
      background-color: #337ab7!important;
      padding: 8px 15px;
}
@media(min-width: 768px){
.search-info{
  position: absolute;right: -8px;top: 3px;
 }
}
@media(max-width: 414px){
.search-info{
  position: absolute;right: -8px;top: -12px;
           }
}
@media(max-width: 375px){
.search-info{
  position: absolute;right: -8px;top: -12px;
 }
}
@media(max-width: 320px){
.search-info{
  position: absolute;right: -8px;top: -12px;
}
}
.pagination>li:last-child>a{
    border-top-right-radius: 13px;
    border-bottom-right-radius: 4px;
    border-radius: 50%!important;
    padding: 8px 12px;
}
@media (min-width: 768px){
.modal-dialog {
    width: 800px!important;
    margin: 30px auto;
}
}
@media(max-width: 767px){
  .banner{height: 100px!important;}
  .banner-text{padding-top: 40px!important;}
}
@media(min-width: 768px){
.captcha{
  padding-left:10px; 
}
}
@media(max-width: 768px){
.captcha{
  padding-left:0px;
  padding-right: 0px; 
}
}
@media(max-width: 768px){
  .footer_info>p:last-child {width: 75%;}
}
@media(max-width: 414px){
  .footer_info>p:last-child {width: 68%;}
}
@media(max-width: 360px){
  .footer_info>p:last-child {width: 80%;}
}
@media(min-width:768px ){
.pri_info{padding-left:15px;}
}
@media(max-width:768px ){
.pri_info{padding-left:0px;}
}
.pri_info a {font-size: 16px;} 